/* Bootstrap override */
.panel {
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
}
.btn {
  text-transform: uppercase;
}
.btn-flat {
  background-color: transparent;
}
.yb-box {
  padding: 15px;
}
#yb-sidenav {
  width: 300px;
  background-color: #fff;
  height: 100%;
  max-height: 100%;
  overflow-y: auto;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  -webkit-transition: left 150ms linear;
  -o-transition: left 150ms linear;
  transition: left 150ms linear;
  -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.25);
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.25);
}
@media screen and (max-width: 1199px) {
  #yb-sidenav {
    left: -300px;
  }
  #yb-sidenav.in {
    left: 0;
  }
}
#yb-overlay {
  background-color: rgba(0, 0, 0, 0.5);
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: all 150ms linear;
  -o-transition: all 150ms linear;
  transition: all 150ms linear;
}
body {
  -webkit-transition: margin 150ms linear;
  -o-transition: margin 150ms linear;
  transition: margin 150ms linear;
}
body.sidenav-in {
  margin: 0 -300px 0 300px;
  overflow-x: hidden;
}
body.sidenav-in #yb-overlay {
  pointer-events: auto;
  opacity: 1;
  left: 300px;
}
@media screen and (min-width: 1200px) {
  body.admin {
    padding-left: 300px;
  }
}
.yb-header {
  height: 178px;
  margin-bottom: -38px;
}
/* sidenavigation */
.yb-sidenav {
  /* 2nd level */
}
.yb-sidenav,
.yb-sidenav ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
  font-size: 16px;
}
.yb-sidenav a {
  padding: 8px 16px;
  display: block;
  color: inherit;
}
.yb-sidenav a:hover,
.yb-sidenav a:active,
.yb-sidenav a:focus {
  text-decoration: none;
  background-color: #f7f7f7;
}
.yb-sidenav > li {
  border-left: 3px solid transparent;
}
.yb-sidenav > li.active {
  border-left-color: #f7f7f7;
}
.yb-sidenav li {
  border-collapse: collapse;
  border-top: 1px solid #fff;
}
.yb-sidenav li.active > a {
  color: #03A9F4;
  background-color: #f7f7f7;
}
.yb-sidenav .has-arrow::after {
  border-color: #333333;
}
.yb-sidenav ul {
  /* 3rd level */
}
.yb-sidenav ul a {
  padding-left: 38px !important;
}
.yb-sidenav ul ul {
  /* 4th level */
}
.yb-sidenav ul ul a {
  padding-left: 54px !important;
}
.yb-sidenav ul ul ul {
  /* 5th level */
}
.yb-sidenav ul ul ul a {
  padding-left: 70px !important;
}
.yb-sidenav ul ul ul ul a {
  padding-left: 86px !important;
}
.yb-sidenav .yb-heading {
  text-transform: uppercase;
  font-weight: 500;
  padding: 8px 16px;
  font-size: 13px;
  letter-spacing: 1px;
  color: #777777;
  margin-top: 16px;
}
.yb-sidenav .yb-divider {
  border-bottom: 1px solid #eeeeee;
  margin: 8px 0;
}
#yb-sidenav-toggle {
  margin: 0 15px 0 -15px;
  float: left;
  color: #eeeeee;
  -webkit-transition: color 250ms;
  -o-transition: color 250ms;
  transition: color 250ms;
}
#yb-sidenav-toggle:hover,
#yb-sidenav-toggle:active,
#yb-sidenav-toggle:focus {
  color: #fff;
  box-shadow: none;
}
/* gradient */
.yb-red-to-purple {
  color: #fff;
  background: #F44336;
  background: -moz-linear-gradient(20deg, #F44336 0%, #9c27b0 100%);
  background: -webkit-linear-gradient(20deg, #F44336 0%, #9c27b0 100%);
  background: linear-gradient(20deg, #F44336 0%, #9c27b0 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@brand-danger', endColorstr='@brand-purple', GradientType=1);
}
.yb-red-to-purple a,
.yb-red-to-purple .btn {
  color: #fff;
  opacity: 0.8;
}
.yb-red-to-purple a:hover,
.yb-red-to-purple .btn:hover,
.yb-red-to-purple a:focus,
.yb-red-to-purple .btn:focus,
.yb-red-to-purple a:active,
.yb-red-to-purple .btn:active {
  opacity: 1;
}
.yb-red-to-purple .btn:hover,
.yb-red-to-purple .btn:focus,
.yb-red-to-purple .btn:active {
  background-color: rgba(0, 0, 0, 0.25);
}
